
body.home {
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
}
img {
	border: none;
}
body.home h1.white {
	margin: 10px;
	font-size: 14px;
	font-weight: bold;
	color: white;
}
body.home h1 a {
	color: white;
	text-decoration: none;
}
body.home p {
	color: white;
	font-size: 12px;
}
#home
{
	margin: auto;
	padding: 0px;
	background-image:url(/images/home_bg.jpg);
	background-repeat: no-repeat;
	height: 1050px;
	width: 1000px;
}

#home_tagline
{
	float: left;
	position: relative;
	left: 250px;
	top: 150px;
	width: 500px;
}

div.sectionLeft, div.sectionRight
{
	float: left;
	position: relative;
	top: 200px;
	width: 300px;
}
div.sectionLeft
{
	left: 150px;
}

div.sectionRight
{
	left: 220px;
}

body.home #bodyContent
{
	float: left;
	position: relative;
	left: 100px;
	top: 250px;
	width: 820px;
	text-align: left;
	clear: both;
}

body.home #footer
{
	float: left;
	position: relative;
	left: 250px;
	top:370px;
	width: 550px;
	clear: both;
}

body.home #footer p
{
	margin: 0px;
	color: #091F62;
}

body.home #footer a
{
	color: #091F62;
	text-decoration: underline;
}
body.home #footer a:hover
{
	color: #000000;
}

body.internal, body.internal h1, body.internal a, body.internal img, 
body.internal #topNav, body.internal #subNav ul, body.internal #vancocinLogoContact, 
body.internal #printVersion p {
	margin: 0;
	padding: 0;
}
body.internal {
	height: 100%;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #F54D00;
}
img {
	border: none;
}
body.internal h1, body.print h1 {
	color: #F54D00;
	font-size: 16px;
}
body.internal h2, body.print h2 {
	color: #091F62;
	font-size: 14px;
}
body.internal h3, body.print h3 {
	color: #F54D00;
	font-size: 14px;
}
body.internal p, body.internal ul, body.internal li,
body.print p, body.print ul, body.print li {
	color: #333;
	font-size: 12px;
}

body.internal #wrapper {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	text-align: center;
}
body.internal #topNav {
	background-image:url(/images/nav_bg.jpg);
	background-repeat: no-repeat;
	height: 224px;
}
body.internal #topNav img.logo {
	margin-top: 13px;
	padding: 0;
}
body.internal #topNav img.divider {
	margin: -3px;
	padding: 0;
	*padding-left: 4px; /* IE 6/7 */
}
body.internal #topNav ul {
	margin: 70px 20px 0 0;
	*margin: 67px; /* IE 6/7 */
	padding: 0; 
	list-style-type: none; 
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
body.internal #topNav li {
	padding-left: 10px;
	display: inline;
}
body.internal #topNav li a {
	color: #FFF;
	text-decoration: none;
}
body.internal #topNav a:hover {
	color: #F54D00;
}
body.internal #topNav a.onPage {
	color: #F54D00;
}
body.internal #topNav #tabs
{
	margin-left: 300px;
}
body.internal #topNav #tabs div.tab.on a
{
	color: #F54D00;
}
body.internal #topNav #tabs div.tab a
{
	color: #666;
	text-decoration: none;
	font-size: 13px;
	line-height: 21px;
}
body.internal #topNav #tabs div.tab a:hover
{
	color: #F54D00;
}

body.internal #topNav #tabs div.tab.on
{
	background-image: url(/images/tab_on.gif);
}

body.internal #topNav #tabs div.tab {
	background: url(/images/tab_off.gif) no-repeat;
	margin: 38px 0px 0px 0px;
	*margin-top: 35px; /* IE 6/7 */
	padding: 0;
	height: 20px;
	width: 195px;
	float: left;
	display: inline;
	font-weight: bold;
	font-size: 13px;
} 
body.internal #bodyWrapper {
	height: 100%;
	width: 100%;
	text-align: left;
	background-image:url(/images/body_BG.gif);
	background-repeat: repeat-y;
	_margin-top: -36px;
}
body.internal #printVersion {
	margin: 0 100px 0 0; 
	padding: 0;
	float: right;
}

body.internal #subNav {
	margin: 25px 0px 0px 50px;
	padding: 0;
	float: left;
	clear: right;
	width: 250px;
}
body.internal #subNav ul {
	list-style-image: url(/images/list_arrow.gif);
	font-size: 12px;
	line-height: 22px;
}
body.internal #subNav ul li {
	margin-left: 15px;
}
body.internal #subNav ul a{
	color: #091F62;
	font-weight: bold;
	text-decoration: none;
}
body.internal #subNav ul a:hover{
	color: #F54D00;
}
body.internal #bodyCopy, body.print #bodyCopy {
	margin: 25px 0px 0px 20px;
	padding: 0;
	float: left;
	clear: right;
	width: 575px;
}
body.internal #bodyCopy p, body.print #bodyCopy p {
	line-height: 18px;
}
body.internal #bodyCopy a, body.internal #printVersion a, body.print #bodyCopy a {
	color: #F54D00;
	font-weight: bold;
	text-decoration: none;
}
body.internal #bodyCopy a:hover, body.internal #printVersion a:hover, body.print #bodyCopy a:hover {
	color: #091F62;
}

body.internal #printVersion a.textSizeToggle:hover
{
	color: #F54D00;
}

body.internal #printVersion a.textSizeToggle
{
	font-weight: normal;
	text-decoration: underline;
}

body.internal #printVersion a.textSizeToggle.active
{
	text-decoration: none;
}

body.internal #bottom {
	height: 64px;
	background-image:url(/images/bottom_BG.jpg);
	background-repeat: no-repeat;
}
body.internal #footer {
	padding: 10px 0 10px 0;
}
body.internal #footer p {
	margin: 0px;
	color: #FFF;
}
body.internal #footer a {
	color: #FFF;
	text-decoration: underline;
}
body.internal #footer a:hover {
	color: #091F62;
}

/* Classes */
.cover:after {
  content: '.';
  display: block;
  height: 0px;
  visibility: hidden;
  clear: both;
}
.cover {
  zoom: 1;
} 
.vancocinLogo {
	padding-top: 50px;
}
div.horRule {
	height: 2px;
	border-top: 1px solid #091F62;
	margin-top: 3px 15px 3px 15px;
}
div.horRule hr {
	display: none;
}
div.boiler p, .boiler ol li {
	font-size: 11px;
	color: #333;
}

.clear
{
	clear: both;
}